SERVERSPEC-RUNNER(1)

NAME
serverspec-runner - simple execution framework for serverspec

SYNOPSIS
serverspec-runner (options)

DESCRIPTION
-s, --scenario SCENARIO_FILE path to scenario yml file

-r, --specroot     SPEC_ROOT            path to spec tests root dir

-o, --ssh_options  SSH_OPTIONS_FILE     path to ssh options yml file

-e, --explain      (short|long)         specify result explain length(default: short)

-t, --tableformat  (aa|mkd|csv|bool)    specify result table type(default: aa)

-T, --tasks                             display the tasks with descriptions(exec rake -T)

-h, --help                              show help

AUTHOR
hiracy <leizhen at mbr.nifty.com>

This manual page was written by KURASHIKI Satoru <lurdan@gmail.com>, for the Debian project (but may be used by others).